/*
Theme Name: Enfold Child
Theme URI: http://www.kriesi.at/themes/enfold/
Template: enfold
Author: Kriesi
Author URI: http://www.kriesi.at
Description: A superflexible and responsive Business Theme by Kriesi - Update notifications available on twitter and facebook: Follow me on twitter - Join the Facebook Group
Version: 3.0.8.1485047251
Updated: 2017-01-22 01:07:31

*/

@import url("../enfold/style.css");
@import url("../enfold/css/shortcodes.css");

.avia_desktop .av-hover-overlay-active .av-masonry-image-container{opacity: 0.7;}
.avia_desktop .av-hover-overlay-active .av-masonry-entry:hover .av-masonry-image-container{ opacity: 1;}
.avia_desktop .av-masonry-entry:hover .av-masonry-image-container{
-webkit-transform: 	scale(1,1) !important;
-moz-transform: 	scale(1,1) !important;
transform: 			scale(1,1) !important;
}
.image-overlay {
 visibility: hidden;
}
.grid-entry .inner-entry {
    box-shadow: none;
}

.post-entry-813 {
    width: 100% !important;
}